Skip site navigation (1) Skip section navigation (2)

Error building pgadmin on Suse 9.0 Linux...

From: "Steven McKenna" <smckenna(at)talstar(dot)com>
To: <pgadmin-support(at)postgresql(dot)org>
Subject: Error building pgadmin on Suse 9.0 Linux...
Date: 2004-11-15 01:57:57
Message-ID: 000501c4cab6$87513000$0200a8c0@DADSXPS (view raw or flat)
Thread:
Lists: pgadmin-support
Hello,

  I am very excited about getting the pgadmin tool running on my SuSe 9.0
box, but I am unable to get it compiled.

I already have PostgreSQL v7.4.2 up and running on my machine, and I'm
trying to build pgadmin v3-1.2.0.

I am getting the following error upon running the configure command:

"checking pgsql in /usr/local/pgsql. failed"

"configure: error: you must specify a valid pgsql installation with
-with-pgsql=DIR"

 

I am receiving this error even though the pgsql is indeed installed at
/usr/local/pgsql.

I have already confirmed that the user account I am trying to compile under
has the proper authority to read, write, create files in all directories
under the pgsql directory.

Any ideas??

 
=Steve=

Responses

pgadmin-support by date

Next:From: Riccardo G. FacchiniDate: 2004-11-15 08:44:15
Subject: Re: pgAdmin 1.2.0 rc1 win32 installer bug?
Previous:From: CheetahDate: 2004-11-14 21:14:18
Subject: Re: RFE: Window classes on linux build

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group